/* mm_sugimoto */

#mm_container h2{
	padding:5px;
	text-align: right;
	font-size: 12px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #dedede;
	}

#mm_sugimoto {
	padding: 10px;
	line-height: 1.8;
	background: #efefef;
	}
*html #mm_sugimoto {
	width: 700px;
	}

#mm_sugimoto p {
	margin: 1.5em 0;
	}

#mm_sugimoto p b {
	color: #e60020;
	}

#mm_sugimoto p img {
	margin: 0 15px 0 0;
	}

#mm_sugimoto #sugi_left {
	float: left;
	width: 440px;
	background: url(bg.gif) repeat-y 0 0;
	}

#mm_sugimoto #sugi_left #column p {
	text-indent: 1em;
	}

#mm_sugimoto #sugi_left p.cap_img,
#mm_sugimoto #sugi_left td.cap_img {
	font-size: 12px;
	}
#mm_sugimoto #sugi_left td.cap_img {
	vertical-align: top;
	}
#mm_sugimoto #sugi_left td.cap_img {
	padding: 1px;
	line-height: 1.6;
	}

#mm_sugimoto #sugi_left #column p.lnk {
	margin: 0 1em;
	border: dotted 1px #ccc;
	}

#mm_sugimoto #sugi_left #column p.lnk a {
	display: block;
	}

#mm_sugimoto #prof,
#mm_sugimoto #live {
	margin: 10px 0;
	padding: 10px;
	font-size: 10px;
	line-height: 1.4;
	text-align: left;
	border: 1px solid #999;
	background: #dedede;
	}

#mm_sugimoto #sugi_right {
	float: right;
	width: 220px;
	text-align: center;
	}

#sugi_right h3 {
	font-size: 14px;
	}

#mm_sugimoto #album {
	padding: 5px;
	border: 1px solid #ccc;
	background: #dedede;
	}

#mm_sugimoto #album b {
	color: #444;
	}
#photo_t_s {
	border-collapse:collapse;
	}
#photo_t_s td {
	width:114px; height:114px;
	font-size:11px;
	line-height:1.2;
	text-align:center;
	vertical-align:middle;
	border:1px solid #000;
	background:#222;
	}
#photo_t_s td a img {
	max-width:110px;
	max-height:110px;
	border:1px solid #222;
	}
#photo_t_s td a:hover img {
	border:1px solid #f06;
	}
#photo_t_s td.emp {
	background:#000;
	}
